## profisis 1.0.11

=== debian/changelog ===
profisis (1.0.11-2) unstable; urgency=medium

  * Add myself as Uploader
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2016 15:53:02 +0100

profisis (1.0.11-1) unstable; urgency=low

  * Initial release (Closes: #680106)

  [Laszlo Kajan <lkajan@rostlab.org>]
  * Fixed URL in d/control.
  * Put a note about pp-popularity-contest (nagging) in d/README.Debian.
  * Added copyright and license of examples/3A1P_A.rdbProf to d/copyright.

 -- Cedric Staniewski <cedric@gmx.ca>  Mon, 09 Jul 2012 20:22:37 +0200

profisis (1.0.5) stable; urgency=low

  * warn if pp-popcon is not installed

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 28 Feb 2011 18:17:50 +0100

profisis (1.0.4) stable; urgency=low

  * Debian native now
  * bugzilla url
  * popularity contest

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 18 Feb 2011 22:35:59 +0100

profisis (1.0.3)

  * profrdb -> rdbProf for consistency - second attempt

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 07 May 2010 14:09:13 +0200

profisis (1.0.2)

  * Corrected man page environment variable
  * profrdb -> rdbprof for consistency

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 07 May 2010 14:09:13 +0200

profisis (1.0.1)

  * Updated manpage with example and other sections
  * Examples are now installed

 -- Laszlo Kajan <lkajan@rostlab.org>  Sat, 24 Apr 2010 20:30:53 +0200

profisis (1.0.0)

  * Initial packaged version

 -- Laszlo Kajan <lkajan@rostlab.org>  Sat, 24 Apr 2010 20:30:53 +0200
