=== debian/control ===
Source: profisis
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Cedric Staniewski <cedric@gmx.ca>,
           Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/rostlab/profisis/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rostlab/profisis/trunk/
Homepage: https://rostlab.org/owiki/index.php/PROFisis

Package: profisis
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-inifiles-perl,
         profnet-isis
Recommends: librg-utils-perl,
            pp-popularity-contest
Description: prediction of protein-protein interaction sites from sequence
 Profisis (ISIS) identifies interacting protein residues in protein-protein
 interfaces from sequence alone.
 .
 The strongest predictions of the method reached over 90% accuracy in a
 cross-validation experiment.
