=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

.PHONY: override_dh_compress
override_dh_compress:
	dh_compress -Xexamples/3A1P_A.fasta -Xexamples/3A1P_A.hssp -Xexamples/3A1P_A.rdbProf

%:
	dh $@
