=== debian/watch ===
version=3
ftp://rostlab.org/free/profisis-([0-9.]+)\.tar\.gz debian uupdate
